
QGIS Application - Bug report #12216

No write permission when saving a raster layer

2015-02-16 10:50 PM - Etienne Trimaille

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: Kubuntu Easy fix?: No

Pull Request or Patch supplied:No Resolution: end of life

Crashes QGIS or corrupts data:No Copied to github as #: 20404

Description

With the 'save as' function, an exception is raised when you try to save a vector layer if you don't have the write permission.

However, there isn't an error message with a raster layer.

QGIS should warn that it can't write the file.

History

#1 - 2017-05-01 01:07 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#2 - 2019-03-09 04:09 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/
